DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [VALITSIN…]
deja-dup --backup
deja-dup --restore [TIEDOSTOT...]
deja-dup --restore-missing KANSIO

DESCRIPTION
Déjà Dup on yksinkertainen varmuuskopiointityökalu. Se piilottaa varmuuskopioimisen monimutkaisuuden oikein (salattu, ulkoistettu ja säännöllinen) ja käyttää duplicitya taustaohjelmana.

OPTIONS

-h, --help
    Näytä ohjevalitsimet

--help-all
    Näytä kaikki ohjevalitsimet

--help-gtk
    Näytä GTK+-valitsimet

--version
    Näytä versiotiedot

--restore
    Palauta valitut tiedostot

--backup
    Aloita varmuuskopiointi välittömästi

--restore-missing
    Palauta poistettuja tiedostoja

--display=NÄYTTÖ
    Käytettävä X-näyttö

SEE ALSO
duplicity(1)